<template>
  <div>
    <exportPatent :projectId="projectId" :condition="condition"></exportPatent>
  </div>
</template>

<script>
import exportPatent from './components/patent.vue'
export default {
  components: {
    exportPatent,
  },
  data() {
    return {

    }
  },
  computed: {
    projectId() {
      return this.$route.query.projectId
    },
    condition() {
      return JSON.parse(this.$route.query.condition)
    },
  },
  methods: {

  },
  mounted() {

  },
}
</script>

<style lang="scss" scoped></style>